@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}

@media only screen and (max-width: 650px) {
    #page-wrapper {
        min-width: initial;       
    }

    #header {
       height: 280px;
    }

    #header #top-row .date-box {
        display: none;
    }

    #header #top-row .langauge-box {
        position: absolute;
        right: 0;
        bottom: 0;
        padding:0
    }

    #header #top-row .langauge-box .selected {
        display: none;
    }

    #header #top-row > div {
        position: initial;
        color: #000;
    }

    #header #top-row ul {
        float: none;
        text-align: left;
    }

    #header #top-row ul li {
        float: none;
        display: inline-block;
        padding: 5px 0 3px 0;
    }

    #header #top-row ul li a {
        color: #333;
        float: none;
        border: 0;
    }

    #header #middle-row #logo {
        display: block;
        width: 40%;
        background-size:contain;
        left: 0;
    }

    #header .share-row {
        right: 0;
    }

    #header .search-wrapper {
        width: 200px;
    }

    #header .search-wrapper .search-string {
        width: 100px;
    }

    #bottom-row .label-products {
        display: none;
    }

    #bottom-row .bottom-row-nav {
        left: 0;
        top; 0;
    }

    #bottom-row {
        height: 58px;
    }

    #bottom-row .bottom-row-nav li a {
        padding: 0 14px
    }

    .sidebar {
        position:inherit;
        margin: 0;
    }

    #content {
       
    }

    #content-wrapper #sidebar-left {
        width: 100%;
        float: none;
    }

    #navigation {
        float: none;
        width: 100%;
    }

    #navigation li {
        margin-left: 5px
    }

    .sidebar-box {
        display: none;
    }

    #content-wrapper #sidebar-right {
        display: none;
    }

    #content-wrapper #content {
        margin: 0;
    }

    #carousel {
        display: none;
    }

    #carousel-shadow {
        display: none;
    }

    .b_exitbox_heading {
        width: 100%;
        font-size: 40px;
    }

    .login-box {
        width: 100%;
        padding: 5px 0 0 0;
        height: 300px;
    }

    .take-a-look {
       position: initial;
       display: block;
       float:right;
    }

    .add-to-cart-bottom {
        position: initial;
        display: block;
        float: right;
    }

    .add-to-cart-top {
        display: none;
    }

    .item-details .item-param p .label-products {
        display: inline;
        float: none;
        width: initial;
    }

    .cart .col {
        display: none;
    }

    .cart .product-item-order-form div {
        float: none;
        padding-top: 40px;
    }

    .cart .product-item-order-form .delete-icon {
        display: block;
        margin: 20px 0 0 0;
        /* position: absolute; */
        /* bottom: 0; */
        /* left: 0; */
    }

    .product-list li .product-description {
        height: 160px;
    }

    .cart .product-item-order-form {
        top: 10px;
        width: 100%;
        text-align: right;
    }

    .login-box label {
        float: none;
        display: block;
        text-align: center;
        width: initial;
    }

    .login-box .text, .login-box .password {
        float: none;
        text-align: center;
        width: initial;
    }

    .login-box .form-row {
        float: none;
        text-align: center;
    }

    .login-box .login-submit-btn {
        margin-bottom: 5px;
    }

    .form-wrapper .form-row label {
        float: none;
        width: initial;
    }

    .form-wrapper .form-row .text, .form-wrapper .form-row .password {
       display: block;
       width: initial;
       float: none
    }

}